@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------------------------
COMMON
---------------------------------------------------------------------------------*/

*{
margin:0;
padding:0;
border:0;}

body{
/*color:#453921;*/
margin:0;
padding:0;
color:#666;
text-align:center;
font-weight:normal;
font-style:normal;
font-size:normal;
font-family:"メイリオ",Meiryo,Verdana,sans-serif;
background-color:#fff;
background:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_body.jpg) 0 -100px repeat-x;
letter-spacing: 0.02em;
}


a{outline:none; color:#339900; text-decoration:none;}
a:hover{color:#3399cc; text-decoration:underline;}
a:visited{color:#336600; text-decoration:none;}

strong 	{font-weight:bold;}
em 	{color:#333; font-style:normal;}
img 	{margin:10px 0 10px 10px;}
p 	{margin:10px 0 10px 10px; word-break: break-all;}



a.arrow{background:url(http://img06.shop-pro.jp/PA01176/246/etc/arrow.jpg?) 0 0 no-repeat; padding-left:25px; font-weight:bold; color:#6699cc;}
a.arrow:hover{background:url(http://img06.shop-pro.jp/PA01176/246/etc/arrow_on.jpg) 0 0 no-repeat; padding-left:25px; color:#339900;}



/*---------------------------------------------------------------------------------
OTHER
---------------------------------------------------------------------------------*/
/* FROAT */
.fright	{float:right; margin:0 0 10px 10px;}
.fleft	{float:left; margin:0 10px 10px 0;}

img.fright	{float:right; margin:10px 0 10px 10px;}
img.fleft	{float:left; margin:10px 10px 10px 0;}

.fcenter{float:none; margin:10px auto; text-align:center; clear:both;}
.cboth{clear:both; /*height:auto;*/ padding:0; margin:10px auto;}
.tright{text-align:right;}

div.three{width:300px; margin-left:25px; float:left;}

/* UL OL LIST */
ul{margin:0 0 10px 25px;}
ol{margin:0 0 10px 30px;}
dl{margin:0 0 10px 0;}
ul,dl,ol{padding-bottom:5px;}

#main ul{margin:0 0 10px 33px;}
#main ol{margin:0 0 10px 35px;}
#main dl{margin:0 0 10px 10px;}

#main dl dt{padding:15px 0 5px;}

#main table ul,#main table ol,#main table dl{margin-bottom:0; padding-bottom:0;}
table img{margin:0 10px 10px 0;}

table 	{margin:10px 0 0 10px; word-break: break-all; clear:both;}
table.blue {width:770px;}
table.blue th {padding:5px 7px; background-color:#c7d9ec; min-width:100px; text-align:left;}
table.blue td {padding:5px 7px; background-color:#dce7f3;}



#main dl.str {font-size:90%;}
#main dl.str dt {
    clear: left;
    float: left;
    margin:4px 0 6px;
    min-width: 4em;
    padding: 0 0.7em 0 0;
　　color:#999;
}
#main dl.str dd {
    /*
	border-bottom: 1px dotted #666;
    */
	background: url(http://img06.shop-pro.jp/PA01176/246/etc/line_dot.jpg) repeat-x 0 100%;
	padding: 4px 10px 6px 0;
}


a img:hover	{
opacity: 0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=80);
}

hr{
border:none;
/*
border-top:dashed 1px #d9d9d9;
*/
background: url(http://img06.shop-pro.jp/PA01176/246/etc/line_dot.jpg) repeat-x 0 50%;
height:10px;
clear:both;
margin-left:10px;
}


.w400{width:410px;}
.w380{width:380px;}
.w365{width:365px;}
.w350{width:350px;}
.w330{width:330px;}


.soldout{background:#ddd;padding:5px 20px; clear:both; display:block; text-align:center;}

.product_info .soldout{margin-left:10px;}

/*---------------------------------------------------------------------------------
HEAD
---------------------------------------------------------------------------------*/
#header{background:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_header.jpg) 0 0 no-repeat; width:1000px; height:200px; margin:0 auto; text-indent:-999em;}

	#header h1			{width:145px; height:145px; margin:0; float:left;}
	#header h1 a		{width:145px; height:145px; display:block; background:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_header_nav.jpg) 0 0 no-repeat;}
	#header h1 a:hover 	{background-position:0 -150px;}
	
	#header ul {padding:20px 0 0 0; width:390px; list-style:none; float:right;}
	#header ul li{float:left;}
	#header ul li a {height:30px; display:block; background-image:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_header_nav.jpg);}
	
		#header ul li a#srh 		{width:100px; background-position:-655px -20px;}
		#header ul li a#myaccount 	{width:130px; background-position:-755px -20px;}
		#header ul li a#cart_inn 	{width:115px; background-position:-885px -20px;}
		
		#header ul li a#srh:hover 		{background-position:-655px -170px;}
		#header ul li a#myaccount:hover {background-position:-755px -170px;}
		#header ul li a#cart_inn:hover 	{background-position:-885px -170px;}



/*---------------------------------------------------------------------------------
MAIN,CONTENTS
---------------------------------------------------------------------------------*/
#content{width:1000px; margin:0 auto; text-align:left; padding:10px 0 0;}
#main{width:780px; margin:0; float:right;}

.breadcrumbs {
	font-size:85%;
	margin:5px 0 10px;
	padding:5px 10px;
	width:725;
}
/*---------------------------------------------------------------------------------
SIDE
---------------------------------------------------------------------------------*/
#side{width:210px; margin:0; float:left; text-align:left;}

	#side img{margin:10px 0 0 0;}

	#side dl{width:210px;}

	#side dl dt{ margin:10px 0 0;}

		#side dl#nav dt a{
		/*width:210px;*/
		width:175px;
		display:block;
		height:40px;
		line-height:40px;
		padding-left:35px;
		padding-right:10px;
		color:#FFFFFF;
		background:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_side_dt.jpg) 0 0 no-repeat;
		}

		#side dl#nav dd a{
		font-size:85%;
		width:175px;
		display:block;
/*
		min-height:30px;
*/
		line-height:30px;
		padding-left:25px;
		padding-right:5px;
		color:#666;
		background:url(http://img06.shop-pro.jp/PA01176/246/etc/arrow_gray.jpg) 5px 7px no-repeat;
		}

		#side dl#nav dd a:hover{
		color:#c00;
		background:url(http://img06.shop-pro.jp/PA01176/246/etc/arrow_red.jpg) 7px 7px no-repeat;
		}

		#side dl#nav dd{
margin:0 2px;
background:url(http://img06.shop-pro.jp/PA01176/246/etc/line_dot.jpg) 0 100% no-repeat;}



		#side h3 {margin-left:0;padding:0;padding-left:12px; text-align:left;}
		#side h4 {background:none;margin-left:0;padding:0;font-weight:normal; font-size:85%; text-align:left;}
		#side .item_area {margin:0; padding:0;}
		#side .item_area img{width:200px;}
		#side .item_area .icon img{width:60px; height:60px; margin:0;}
		#side .price{text-align:right;}


/*---------------------------------------------------------------------------------
FOOTER
---------------------------------------------------------------------------------*/
.pageup {clear:both; width:1000px; height:30px; margin:15px auto;}
#main .pageup {clear:both; width:770px;}

.pageup a {
    background: url(http://img06.shop-pro.jp/PA01176/246/etc/bg_pageup.jpg) no-repeat 0 0;
    display: block;
    width: 150px;
    height: 30px;
    text-indent: -999em;
	float:right;
	clear:both;
}
.pageup a:hover {
    background: url(http://img06.shop-pro.jp/PA01176/246/etc/bg_pageup_on.jpg) no-repeat 0 0;
}

#shop-info {clear:both; width:1000px; background-color:#eee; margin:15px auto; padding:15px 0;text-align:left; font-size:80%;}
#shop-info h3 {background: url(http://img06.shop-pro.jp/PA01176/246/etc/bg_shopinfo-title.jpg) no-repeat 0 0; font-size:medium; padding:3px 0 3px 20px; margin:10px 0; border:none;}
#shop-info img{margin:0 0 5px 0;}
#shop-info p{margin:0;}
#shop-info ol,#shop-info ul{margin-left:23px; margin-bottom:0;}

#footer {clear:both; padding:20px; background: url(http://img06.shop-pro.jp/PA01176/246/etc/bg_footer.jpg) repeat 0 0; color:#fff;}

#footer a{color:#fff;}


#f_nav 	{clear:both; width:1000px; margin:15px auto; text-align:left;}
#f_nav ul{width:205px; float:left; margin-right:15px;}


/*---------------------------------------------------------------------------------
TITLE
---------------------------------------------------------------------------------*/
h2{
color:#333;
font-size:120%;
padding:12px 5px 5px 45px;
background:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_h2.gif) 0 0 no-repeat;
margin:10px 0 5px 10px;
clear:both;}

h2.h2img{background:none; padding:0;}
h2.h2img img{margin:0;}

h3{
color:#333;
font-size:110%;
border-left:8px solid #cc0000;
padding:0 5px 0 10px;
margin:20px 0 5px 12px;
min-height:24px;
line-height:24px;}

h4{
color:#333;
font-size:110%;
padding:0 5px 0 20px;
background:url(http://img06.shop-pro.jp/PA01176/246/etc/bg_h4.jpg) 0 5px no-repeat;
margin:10px 0 5px 10px;}




/*---------------------------------------------------------------------------------
PRODUCT
---------------------------------------------------------------------------------*/
.item_area {}

.checkitem_list,.list_str{float:left; margin-left:10px; padding-bottom:15px; width:250px;}

.item_list img {
padding: 4px;
border: 1px #ccc solid;
margin:0;
}

.price {color:#F00;}

.name{text-align:left;}

.item_list h3.name {margin:10px 0 0;border:none; padding:0 10px; font-size:100%;}
.item_list .price_all{margin:5px 0;}
.item_list .price{text-align:right; padding-right:10px;}
.item_list .expl {color:#999; font-size:80%; text-align:left;}
.item_list span{display:block; font-weight:normal;}
/*
.item_list .icon img{border:none; width:75px; height:75px;}
*/
.item_list .icon img{border:none; width:50px; height:50px;}

.item_list .name a em,#side .item_list h4 a em,#data_area .name em{color:#339900; display:block; font-weight:normal;}
.item_list .name a:visited em,#side .item_list h4 a:visited em,#data_area .name a:visited em{color:#336600; font-weight:normal;}

h2 em{padding-left:10px;}
h2 span{font-size:85%; padding-left:10px; color:#999;}

/*FREEPAGE*/
.step{margin:0 0 10px 10px; clear:both; background-color:#dce7f3; padding:5px 15px;}
.step h3{border:none; font-size:140%; margin:15px 0 10px;}
.mm_entry{margin:0 auto; clear:both; width:350px; display:block;}


/**/
.discription span{display:block;}





.navi_sort{font-size:75%; padding:10px 0; margin-left:10px; height:20px; line-height:20px;}

.item_navi_1{/*width:250px; float:left; */ text-align:center;}

.item_navi_1 a{padding-bottom:2px;}
.item_navi_1 .arrow_back {float:left;}
.item_navi_1 .arrow_next {float:right;}
.breadcrumbs img,
.item_navi_1 .arrow_back img,
.item_navi_1 .arrow_next img{margin:0 2px; vertical-align:middle;}

.sort{text-align:right; border-bottom:#CCCCCC dotted 1px; border-top:#CCCCCC dotted 1px;}


#data_area img{
padding: 4px;
border: 1px #CCC solid;
margin: 0 0 5px 0;}

#data_area th{padding:15px 0 ; vertical-align:top;}
#data_area td{padding:15px 0 15px 15px; vertical-align:top;}

#data_area .name{font-size:140%; padding-left:3px;}
#data_area .name span{font-size:75%; padding-left:3px; display:block; width:15em;}

#data_area .icon {width:200px;}
#data_area .icon img{border:none; width:50px; height:50px;}

#data_area .product_id{font-size:85%; padding-left:3px;}

#data_area .price{font-size:125%; width:200px; padding-left:3px;}

#data_area .text{clear:both; padding-left:3px;font-size:90%; }








/*---------------------------------------------------------------------------------
CLEARFIX-HACK
---------------------------------------------------------------------------------*/
#header:after,
#content:after,
#footer:after,
#shop-info:after,
#f_nav:after,
.navi_sort:after,
h2:after,
.pageup:after,
.navigation:after,
.clearfix:after{
content: "";
display: block;
height: 1;
clear: both;
visibility: hidden;}


#header,
#content,
#footer,
#shop-info,
#f_nav,
.navi_sort
h2,
.pageup,
.navigation,
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/

* html #header,
* html #content,
* html #footer,
* html #shop-info,
* html #f_nav,
* html .navi_sort
* html h2,
* html .pageup,
* html .navigation,
* html .clearfix{height: 1%;}

.icon img{
	display: none;
	margin: 0px;
	padding: 0px;
}

#header,
#content,
#footer,
#shop-info,
#f_nav,
.navi_sort
h2,
.pageup,
.navigation,
.clearfix{display: block;}
/* End hide from IE-mac */

.pagenav.right{
	float: right;
	clear: right;
}.pagenav{
	float: left;
	clear: left;
}

